[Rainmeter]
Author=ذيش¸ئ؟
Update=1000

[A]
Meter=Image
ImageName=1.png
X=62
Y=60
LeftMouseUpaction=!execute [!ToggleMeter B][!ToggleMeter C][!ToggleMeter D][!ToggleMeter E]

[B]
Meter=IMAGE
ImageName=2.png
X=0
Y=0
Hidden=1

[C]
Meter=IMAGE
ImageName=3.png
X=19
Y=20
Hidden=1
MouseOverAction=!execute [PLAY #CURRENTPATH#Menu.wav]
LeftMouseUpAction=!Execute [shutdown.exe -l]

[D]
Meter=IMAGE
ImageName=4.png
X=52r
Y=13
Hidden=1
MouseOverAction=!execute [PLAY #CURRENTPATH#Menu.wav]
LeftMouseUpAction=!Execute [shutdown.exe -r]

[E]
Meter=IMAGE
ImageName=5.png
X=48r
Y=21
Hidden=1
MouseOverAction=!execute [PLAY #CURRENTPATH#Menu.wav]
LeftMouseUpAction=!Execute [shutdown.exe -s]